Include Me Project Include Me 1.2.2 for WordPress

ainclude_me_projectinclude_me1.2.2****wordpress**

CPE Name Components

Part

a

Vendor

include_me_project

Product

include_me

Version

1.2.2

Update

*

Edition

*

Language

*

Sw_edition

*

Target_sw

wordpress

Target_hw

*

Other

*

Titles

en_US

Include Me Project Include Me 1.2.2 for WordPress

Vulnerabilities

Could not find any vulnerabilities